/* ESTILOS DE ARTÍCULOS NORMALES: Excursión, Fauna, Etología, Medio Ambiente, Salud, Retrato, Editorial, Noticia */
p {
    font-family: 'Muli', sans-serif; /* normal +italic letter-spacing: -20%; line-height: 1.5; 8 12px */
    line-height: 1.5;
    font-size: 13px;
    margin: 0;
    letter-spacing: -20%;
}

a, a:hover, a:visited, a:active {
  text-decoration: none;
  color: #88E;
}


h1, 
h2,
h3
{
    color: #8990AC;
    font-family: 'Signika'; 
    font-weight:600;
    letter-spacing: -50%;
}
h1 {
     font-size: 50px;
}
h2 {
     font-size: 18px;
}


p.entradilla {
    font-family: 'Signika';
    font-weight: 400; 
    font-size: 17px;
    letter-spacing: 20%;
    margin-bottom: 8px;
}

.capitales {
    text-transform:uppercase;
    font-weight:bold;
    color:#93536B;
    font-size:85%;
}

/* Noticias */
.localidadNoticias {
    text-transform: uppercase;
    font-weight:bold;
    color:#88E;
    font-size:13px;
    border-bottom: solid 1px #88E;
    line-height: 11px; /* Para acercar el borde inferior */
}

h1.noticia { /* variante en el título de noticia publicada */
  font-size: 32px;
}

/* autor */
p.autor {
    font-family: 'Lora', serif;
    line-height: 1.5;
    font-size: 12px;
    margin-left: 1px;
    margin-bottom: 21px;
}

/* Cuadro de clasificación científica en fauna */
div.clasif {
  float: left;
  width: 120px;
  background-color: #803010;
  margin: 5px 12px 5px 0px;
  color: #FFFFFF;
  font-family:'Muli';
  font-size: 12px;
  padding: 7px 7px;
}

div.clasif h1 {
    font-size: 18px;
}

div.clasif h2 {
    font-size: 12px;
    color: #FF0;
}

div.clasif p {
    font-size: 12px;
    color: #FFF;
}


/* cuadros de lugares de interés (macro lugares de interés) */
/* estos mismos estilos, añadiendo la parte de  #tinymce, deben estar idénticos en InfoDeInteresRTE */
.infoDeInteres {
    border:solid 1px #8300cc;
    background-color: #EEF78A;
    padding:10px;
    margin:15px 0 15px 0;
    color: #8300CC;
}

.infoDeInteres h2 {
    color: #8300CC;
}









































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

.entradilla {

}

.capitales {

}

p {

}

div.clasif {

}

